/*
 Theme Name:   Norsk klimastiftelse 2020
 Theme URI:    https://klimastiftelsen.no
 Description:  Tema for klimastiftelsen.no, basert på twenty-seventeen. Design av Ørjan Ingvaldsen og koding av Håvar Skaugen.
 Author:       Ørjan Ingvaldsen, Haltenbanken og Håvar Skaugen, Norsk klimastiftelse
 Author URI:   https://haltenbanken.com
 Template:     twentyseventeen
 Version:      2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

.Gordita-Medium {
	font-family: Gordita-Medium;
}.Gordita-MediumItalic {
	font-family: Gordita-MediumItalic;
}.Gordita-RegularItalic {
	font-family: Gordita-RegularItalic;
}.Gordita-Regular {
	font-family: Gordita-Regular;
}

body,
button,
input,
select,
textarea {
	font-family: Gordita-Regular;
	color: #3C3C3B;
	font-size: 18px;
	line-height: 1.556;
}

@media screen and (max-width: 48em) {
	body,
	button,
	input,
	select,
	textarea {
		font-family: Gordita-Regular;
		color: #3C3C3B;
		font-size: 16px;
		line-height: 1.556;
	}
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Gordita-Medium;
	font-weight: 400;
}

h2 {
	font-size: 28px;
	color: #3C3C3B;
}

h3 {
	font-size: 24px;
	color: #007D65;
}

a {
	color: #007D65;
	font-family: Gordita-Medium;
}

.no-margin-bottom {
	margin-bottom: 0!important;
}

.no-padding-bottom {
	padding-bottom: 0!important;
}

.margin-bottom {
	margin-bottom: 1.5em!important;
}

.read-more, .read-more a {
	font-family: Gordita-Medium;
	font-size: 16px;
	color: #007D65;
	text-align: center;
}

.entry-title {
	font-weight: initial;
	text-transform: none;
	letter-spacing: normal!important;
}

.panel-content .wrap > .entry-header .entry-title {
	font-size: inherit!important;
}

.custom-logo-link img {
    max-width: 100%!important;
}

.wp-block-pullquote {
    max-width: 420px;
    float: right;
    padding: 2em;
	margin: 0;
	clear: both;
}

.wp-block-pullquote p {
	font-size: 22px;
}

@media screen and (max-width: 720px) {
	.wp-block-pullquote {
		float: none;
		margin: 0 auto;
		padding: 1em;
	}
}

.bokser .wp-block-column {
	border: 1px dotted;
	padding: 10px;
}

.dquo {
	margin-left: 0!important;
}

blockquote p {
	margin: 0;
}

.content-max-width {
	max-width: 690px;
	margin: 0 auto;
}

#masthead .wrap {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
}

.wrap {
	padding-left: 22px;
	padding-right: 22px;
}

.home .custom-header {
	max-width: 100%;
	height: 100vh!important;
}

.custom-logo-link {
    margin: 0 auto;
}

.custom-header-media img {
	filter: brightness(75%);
}
@media screen and (min-width: 1200px) {
	.custom-header-media img {
		bottom: -20%!important;
	}
}

.site-header {
	background-color: #007D65;
}

.home .site-header {
	height: auto;
}


.front-page-header-section {
	margin: 0 5vw;
	height: 100%;
    flex-direction: column;
    justify-content: space-evenly;
    margin-bottom: 5vw;
}

.front-page-blurb {
	color: white;
	font-size: 22px;
	font-family: Gordita-Medium;
	max-width: 739px;
	height: 40vh;
	display: flex;
	flex-direction: column;
    justify-content: center;
}

.front-page-blurb p {
	margin-bottom: 1em;
}

.front-page-image {
	margin-bottom: 5vw;
    height: 45vh;
    width: 100%;
    object-fit: cover;
    object-position: 75% 50%;

}

.navigation-wrapper {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: space-between;
}

.site-logo {
	width: 221px;
	margin: 5vw;
	margin: min(5vw,47px);
}

.navigation-top {
	position: absolute;
	right: 0;
	background: none;
	z-index: 99;
	border: none;
	top: 0;
}

:not( .mejs-button ) > button:hover, :not( .mejs-button ) > button:focus, 
input[type="button"]:hover, input[type="button"]:focus, 
input[type="submit"]:hover, input[type="submit"]:focus {
	color: #E8B537;
	background: none;
}

.main-navigation {
	transition: width 0.5s;
	width: 0;
	min-height: 90vh;
	font-size: 20px;
	font-weight: 400!important;
}

.main-navigation.toggled-on {
	background-color: #E0EFEC;
	width: 306px;
}

.js .main-navigation.toggled-on > div > ul {
	display: flex;
	flex-direction: column;
}

#top-menu {
	background: none;
	padding: 0.75em 1.695em;
}

#top-menu li:last-child {
	margin-top: 2em;
}

.menu-item-has-children > a {
	display: inline!important;
}

.menu-toppmenyen-container {
	padding-top: 215px;
}

.menu-toggle {
	color: white;
	float: right;
	margin: 5vw;
	margin: min(5vw, 47px);
}

.menu-toggle .icon {
	width: 40px;
	height: 40px;
	margin: 0;
	top: 0;
}

.dropdown-toggle {
	color: #007D65;
	width: 40px;
	position: relative!important;
	display: inline!important;
	padding: 0;
	vertical-align: bottom;
    top: 0;
}

.dropdown-toggle .icon {
	width: 28px;
	height: 28px;
	top: 0;
}

.menu-toggle:focus, .dropdown-toggle:focus,
.menu-toggle:hover, .dropdown-toggle:hover {
	outline: none;
	background: none!important;
	color: #007D65;
}

.navigation-top a {
	font-weight: 400;
	padding: 0;
}

.navigation-top .search-form {
	transition: width 0.5s;
	width: 0;
}

.toggle-closed {
	display: none;
}

.navigation-top .search-form .search-submit {
	display: none;
}

.navigation-top .search-open {
	width: 100%;
}

.navigation-top .search-open .search-submit {
	display: block;
}

.navigation-top .open-search {
	width: 100%;
}

.navigation-top .search-form input {
	border: none;
	background-image: none;
	padding: 0;
}

.navigation-top .search-open input {
	padding: 0.7em;
}

.main-navigation .sub-menu {
	padding-left: 0;
	background: inherit;
	font-size: 16px;
	margin: 0.5em 0;
}

.main-navigation .sub-menu li a {
	padding: 0;
}

.icon:focus, .icon:hover {
	color: #59A593!important;
}

.navigation-top .current-menu-item a, .navigation-top .current_page_item a {
	color: #007D65;
}

.jubileumsbanner {
	position: absolute;
	top: 0;
	right: 10%;
	width: 100px;
	z-index: 99;
}


@media screen and (min-width: 48em) {
	.twentyseventeen-front-page .koter {
		margin-bottom: 71px;
	}
	.venstre_kote {
		width: 200px;
	}
	.hoyre_kote {
		width: 250px;
	}
}

@media screen and (max-width: 420px) {
	.venstre_kote {
		width: 120px;
	}
	.hoyre_kote {
		width: 160px;
	}
}

@media screen and (max-width: 666px) { 
	.jubileumsbanner {
		right: 2%;
		width: 75px;
	}
}

@media screen and (max-width: 480px) {
	.jubileumsbanner {
		width: 50px;
	}
}	

.has-header-image.twentyseventeen-front-page .site-branding {
    padding: 8em 0;
}

@media screen and (min-width: 48em) {
    .admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media {
        height: calc(50vh - 32px);
    }

    .twentyseventeen-front-page.has-header-image .site-branding {
        margin-bottom: 120px!important;
        padding: 0 0;
    }
	
	.panel-content .wrap {
		padding-bottom: 2em;
		padding-top: 3.5em;
	}
}

@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap {
		max-width: 800px;
	}
}


.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
    top: 0;
    bottom: 0;
    height: auto;
    position: absolute;
}   

.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
    height: 50vh;
}

.site-branding-text {
	display: none;
}

.site-branding .subtitle {
    position: absolute;
    bottom: 5%;
    left: 48%;
    color: black;
    font-size: 22px;
    font-weight: 700;
}

.site-branding img {
    max-height: 120px;
}

*:target{
    padding-top: 120px;
}

article ol, article ul {
	padding-left: 35px;
}

article ol li {
	margin-bottom: 1.5em;
}

.no-padding {
	margin: 0;
	padding: 0;
}


button, input[type="button"], input[type="submit"] {
	font-weight: normal;
	letter-spacing: 1px;
	white-space: normal;
}

/* 
----- Front page -----
*/

.twentyseventeen-panel {
	max-width: 100%!important;
}

.entry-title a {
	box-shadow: none!important;
	margin: 0;
}

.twentyseventeen-front-page article {
	border-top: none!important;
}

.post-5467 .panel-content {
	text-align: center;
}

.post-5467 .panel-content .entry-content {
	max-width: 690px;
	font-size: 16px;
	margin: 0 auto;
}

.page .panel-content .entry-title {
	font-size: inherit;
	font-weight: initial;
	text-transform: initial;
}

.panel-content .wrap > .entry-header {
	text-align: center;
	font-size: 24px;
	margin-bottom: 60px;
}

.aktuelt-header {
	padding-top: 0;
}

.recent-posts .entry-meta a,
.blog .site-main .entry-meta a{
	box-shadow: none!important;
	color: #E8B537;
	font-family: Gordita-Medium;
	font-size: 11px;
	padding-bottom: 10px;
}


.recent-posts .entry-title,
.blog .site-main .entry-title {
	font-size: 20px;
}

.recent-posts .entry-content,
.blog .site-main .entry-content{
	font-size: 16px;
}

.front-page-news-container {
	/* display: flex; */
	/* flex-wrap: wrap; */
}

.twentyseventeen-front-page .panel-content .recent-posts,
.blog .site-main {
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}

.twentyseventeen-front-page .panel-content .recent-posts article,
.blog .site-main article {
	margin-bottom: 1em;
	flex-basis: 100%;
	background: #F7E9C6;
}

.twentyseventeen-front-page .panel-content .recent-posts article:nth-child(4) {
	display: none;
}

.twentyseventeen-front-page .panel-content .recent-posts article:hover,
.blog .site-main article:hover {
	background: #E8B537;
}

.twentyseventeen-front-page .panel-content .recent-posts article:hover .entry-meta a,
.blog .site-main article:hover .entry-meta a {
	color: white;
}

@media screen and (min-width: 48em) {
	.twentyseventeen-front-page .panel-content .recent-posts,
	.blog .site-main {
		grid-template-columns: 1fr 1fr;
	}
	.twentyseventeen-front-page .panel-content .recent-posts article:nth-child(4) {
		display: block;
	}
}


@media screen and (min-width: 62em) {
	.twentyseventeen-front-page .panel-content .recent-posts,
	.blog .site-main {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.twentyseventeen-front-page .panel-content .recent-posts article:nth-child(4) {
		display: none;
	}
}


 .front-page-news-container .recent-posts, 
 .front-page-news-container .recent-ek-posts,
 .blog .site-main
 {
	 flex: 1;
	 margin-right: 0;
 }
 
.front-page-news-container .entry-header,
.blog .site-main .entry-header {
	margin-bottom: 0px!important;
    padding: 33px;
    width: auto!important;
	text-align: center;
 }
 
.front-page-news-container .entry-title a,
.blog .site-main .entry-title a{
	color: #3C3C3B;
}
 
.front-page-news-container .entry-content,
.blog .site-main .entry-content {
	padding: 0 33px 33px;
	width: auto!important;
}

 .blog .page-header {
	 clear: both;
 }
 
 .page-header .page-title {
	font-size: 28px;
	text-align: center;
	color: #4E4E4D;
	text-transform: none;
	font-weight: normal;
	letter-spacing: normal;
 }

/*
 * Front page prosjekter
 */
 
#panel3 .wrap {
	padding-left: 0;
	padding-right: 0;
}

.panel-content .energiogklima {
	max-width: 690px;
	margin: 0 auto;
	background: #007D65;
	color: white;
	padding: 60px 21px;
	box-sizing: border-box;
	margin-bottom: 88px;
}

.energiogklima .ek_logo {
	max-width: 248px;
	margin: 0 auto;
}

.ek_blurb {
	text-align: center;
	font-size: 16px;
	max-width: 280px;
    margin: 55px auto;
}

.recent-ek-posts {
	max-width: 380px;
	margin: 0 auto;
	text-align: center;
}

.recent-ek-posts .post {
	margin-bottom: 34px;
}

.rss-item-title {
	line-height: 1;
}
 
 .recent-ek-posts .entry-meta a {
	color: #E8B537;
	size: 11px;
	font-family: Gordita-Medium;
	text-transform: uppercase;
 }
 
 .recent-ek-posts p {
	font-size: 14px;
	margin-bottom: 0;
 }
 
.ek-les-mer a {
	color: #E8B537;
	font-size: 20px;
}
 
 .recent-ek-posts .rss-item-title a {
	font-size: 16px;
	color: white;
	margin: 0;
 }

.project-2c {
	display: grid;
	grid-template-columns: 1fr;
	grid-row-gap: 20px;
}

.box-2c {
	background-color: #355C86;
	color: white;
	text-align: center;
	font-size: 20px;
}

.box-content {
	padding: 28px;
}

.box-image {
	background: white;
}

.box-image img {
	display: block;
}

.box-2c:hover {
	background-color: #C8D8E9;
}

.header-2c:hover {
	background-color: #355C86;
}

.header-2c:hover p {
	color: #C8D8E9;
}

.box-2c a {
	color: white;
	width: 100%;
    height: 100%;
    display: inline-block;
}

.header-2c {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 40px 20px;
}

.header-2c .logo-2c {
	width: 100px;
	margin-bottom: 20px;
}

.tograder-blurb {
	max-width: 524px;
	font-size: 16px;
}

.project-contains {
	font-family: Gordita-Medium;
	font-size: 11px;
	text-transform: uppercase;
}

@media screen and (min-width: 30em) {
	.project-2c {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 20px;
	}
	.header-2c {
		grid-column: 1/3;
	}
}


@media screen and (min-width: 48em) {
	.project-2c {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.header-2c {
		grid-column: 1/4;
	}
}

/* 
----- Samarbeidspartnere -----
*/

.twentyseventeen-panel .gallery {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.twentyseventeen-panel .gallery .gallery-item {
	padding: 0;
	text-align: center;
	max-width: 50%;
}

.twentyseventeen-panel .gallery .gallery-item a img {
	max-height: 100px;
	object-fit: contain;
}

@media screen and (min-width: 48em) {
	.twentyseventeen-panel .gallery {
		flex-direction: row;
	}
	.twentyseventeen-panel .gallery .gallery-item {
		padding: 0 1em 0 0;
		text-align: center;
	}

	
}


/* 
----- Events -----
*/

.event-excerpt {
	padding: 0 10px;
}

.next-events {
	max-width: 515px;
	margin: 0 auto;
}

.nks_events .event{
	background-color: #E0EFEC;
	height: 100%;
}

.nks_events .event:hover .entry-title {
	color: #838381;
}
.nks_events .event:hover aside {
	color: #59A593;
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
}

.single-nks_events .event-meta {
	color: #3C3C3B;
	font-size: 20px;
}

.single-nks_events .event-meta .tid, 
.single-nks_events .event-meta .sted {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 11px;
}

.single-nks_events .event-meta button {
	margin: 20px 0;
	width: auto;
}

.single-nks_events .event-meta .shariff {
	margin-left: -5px;
}

.nks_events .post-thumbnail {
	flex: 3;
}

.event .entry-header {
	flex: 2;
	margin-bottom: 25px!important;
}

.event .entry-title {
	margin-bottom: 10px;
	font-size: 18px;
	text-align: center;
}

.next-events {
	padding: 0;
}

.event .flex-container {
	flex-direction: column;
	padding: 0 10px;
}

.event p {
	margin-bottom: 0.5em;
	font-size: 16px;
}

.event aside {
	text-align: center;
	color: #007D65;
}

.event aside .tid strong, .event aside .sted strong {
	font-weight: 700;
	font-family: Gordita-Medium;
}

.event .pamelding {
	margin: 26px auto;
}

.event a {
	color: inherit;
}

.event .tid, .event .sted {
	text-transform: uppercase;
	font-size: 11px;
}

.next-events .nks_events:only-child {
	grid-column-end: span 2;
}

.nks_events .entry-header a {
	box-shadow: none;
	font-size: inherit;
}


.event-date {
	display: inline-block;
}

.event-date:first-letter {
    text-transform: uppercase;
}
	
.post-type-archive-nks_events .post-thumbnail {
		min-width: 360px;
}

.front-page-news-container .post-thumbnail,
.blog .site-main .post-thumbnail {
	height: 0;
    padding-bottom: 56.5%;
    overflow: hidden;
}

@media screen and (max-width: 420px) {
	.post-type-archive-nks_events .post-thumbnail {
		min-width: 100%;
	}
}

.post-type-archive-nks_events .taxonomy-description a {
	text-decoration: underline;
}

.single-featured-image-header img {
	max-width: 40%;
}

@media screen and (min-width: 1155px) {
	.next-events{
		max-width: 100%;
	}
	
	.event {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	
	.event .flex-container {
		padding: 22px;
	}
	
	.event .post-thumbnail {
		order: 2;
		margin: 0;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	.event .post-thumbnail img {
		display: block;
	}
	
	.event aside {
		text-align: left;
	}
	
	.event .entry-title {
		text-align: left;
	}
	
	.event .entry-header {
		margin-bottom: 10px!important;
	}
	
	.event .pamelding {
		margin: 0;
		margin-top: 20px;
	}
}

.next-events article {
	margin-bottom: 20px;

}

.event .event-excerpt {
	display: none;
}

.page-id-5496 article {
	padding-bottom: 2em;
}

@media screen and (min-width: 48em) {
	.page-id-5496 article {
		padding-bottom: 4em;
	}
}


/* 
----- Publikasjoner -----
*/

.green-heading {
	color: #6ebe9d;
	text-transform:	uppercase;
	font-weight: 700;
}

.single-publikasjoner h2 {
	margin-top: 58px;
}

.to-top {
	position: fixed;
	right: 10px;
	bottom: 10px;
	color: grey;
	padding: 5px;
}

#innhold {
	max-width: 100%!important;
	margin-bottom: 0;
	padding-left: 70px;
	padding-bottom: 29px;
	background-color: #E0EFEC;
	font-size: 20px;
}

.single-publikasjoner .toc-level-1:first-child {
	display: none;
}

.single-publikasjoner .toc-level-2,
.single-publikasjoner .toc-level-3, 
.single-publikasjoner .toc-level-4, 
.single-publikasjoner .toc-level-5 {
	display: none;
}

.hide-toc-level-3 .toc-level-3,
.hide-toc-level-3 .toc-level-4,
.hide-toc-level-3 .toc-level-5 {
    display: none;
}

.single-publikasjoner .advgb-toc {
	background: #E0EFEC;
	max-width: 100%!important;
	width: 100%;
	padding-bottom: 70px;
	list-style: none!important;
    padding-left: 0!important;
}

.single-publikasjoner .advgb-toc a {
	font-family: Gordita-Regular;
	font-size: 20px;
	color: #3C3C3B;
}


.single-publikasjoner .advgb-toc li {
	margin-left: 70px!important;
	font-size: 20px!important;
	margin-bottom: 1em!important;
}

.advgb-toc li::before {
	content: "→";
	color: #007D65;
	margin-right: 1em;
}

.type-publikasjoner .has-background img {
	width: 100%!important;
}


.to-top .chevron {
	transform: rotate(90deg);
	display: inline-block;
}

.to-top a {
	color: inherit;
	text-decoration: none;
}

.single-publikasjoner .entry-header {

}

.single-publikasjoner .entry-meta {
	color: #E8B537;
	font-size: 11px;
}

.single-publikasjoner .entry-title {
	padding: 20px;
	font-size: 18px;
	color: #3C3C3B;
}

.single-publikasjoner .entry-header .sub-title {
	padding: 0 0 0 20px;
	font-size: 16px;
}

.publikasjon-metawrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	background-color: #007D65;
	padding: 38px 31px;
}

.publikasjon-metawrapper .post-thumbnail {
	padding: 0 2em;
}

.publikasjon-meta {
	margin: 0 1em;
	color: white;
	font-size: 20px;
	font-family: Gordita-Regular;
}

.publikasjon-meta h4 {
	font-family: Gordita-Medium;
	font-size: inherit;
	color: white;
	margin-bottom: 0;
}

.publikasjon-meta ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.publikasjon-meta button {
	width: 200px;
	margin-top: 20px;
	clear: both;
	background-color: white;
	color: #007D65;
	font-size: 20px;
	font-family: Gordita-Medium;
	display: block;
}

.publikasjon-meta button:hover {
	color: #59A593!important;
	background-color: white!important;
}

.content-area_publikasjoner {
	width: 100%;
}

.year-pubs {
	display: grid;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	grid-template-columns: 1fr;
}

@media screen and (min-width: 30em) {
	.year-pubs {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (min-width: 48em) {
	.year-pubs {
		grid-template-columns: 1fr 1fr 1fr;
	}
}


.year-pubs:first-child .publikasjon {
	background-color: #007D65;
}

.press-year {
	width: 100%;
	text-align: center;
	color: #007D65;
	font-family: Gordita-Medium;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 64px;
	margin-top: 128px;
}

.press-year:first-child {
	margin-top: 83px;
}

.publikasjon {
	background-color: #007D65;
	height: 100%;
}

.year-pubs .publikasjon {
	background-color: #E0EFEC
}

.year-pubs .publikasjon-tekst {
		color: #3C3C3B;
}

.year-pubs.latest-year .publikasjon {
	background-color: #007D65;
}

.year-pubs.latest-year .publikasjon-tekst {
	color: white;
}

.year-pubs:first-of-type {
	border: 5px solid red;
}


.publikasjon .post-thumbnail {
	margin-bottom: 0;
	padding: 28px;
}

.publikasjon .entry-header {
	padding: 0px 0px 0 0px!important;
}

.recent-pubs {
	margin: 0 auto;
	max-width: 690px;
}

.recent-pubs .publikasjoner {
	margin-bottom: 30px;
}

.recent-pubs .publikasjon:hover {
	background-color: #59A593;
}

.recent-pubs .entry-header {
	color: white;
	text-align: left;
}

.recent-pubs .entry-title {
	color: inherit!important;
	text-align: left!important;
}

@media screen and (min-width: 48em) {
	.recent-pubs {
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 30px;
	}
	.recent-pubs .publikasjoner {
		max-width: 100%;
	}
}

.publikasjon-tekst {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	padding: 0 28px 28px;
	color: white;
}

.publikasjon .entry-header {
	margin: 0!important;
}

.publikasjon .entry-header .entry-title {
	line-height: 1;
	color: inherit;
}

.publikasjon .entry-header .entry-title a {
	font-size: 20px;
	color: inherit;
	margin: 0;
}

.publikasjon .meta {
	font-size: 16px;
}

.pubs_more {
	text-decoration: underline;
}



 /* 
----- Rådsmedlemmer, administrasjon, styre -----
*/

.raadsmedlemmer, .administrasjonen, .styret {
	display: grid;
	grid-template-columns: 1fr;
}

.person {
	flex-basis: 100%;
	margin-bottom: 2em;
	padding: 1em;
	border: 1px solid black;
}

.person h3 {
	margin-bottom: 5px;
}

.person .portrett {
	float: right;
	padding: 2em;
	width: 40%;
}

.person ul {
	list-style: none;
	padding-left: 0;
}

.person .bilder {
	max-width: 380px;
}

.person .bilde {
	float: left;
	width: 100px;
}

.raadsmedlem {
	flex-basis: 100%;
	margin-bottom: 2em;
	padding: 1em;
	border: 1px solid black;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

@media screen and (min-width: 32em) {
	.raadsmedlemmer, .administrasjonen, .styret {
		grid-template-columns: 1fr 1fr;
		column-gap: 20px;
	}
}


@media screen and (min-width: 48em) {
	.raadsmedlemmer, .administrasjonen, .styret {
		grid-template-columns: 1fr 1fr 1fr;
		column-gap: 20px;
	}
}

.raadsmedlem img {
	max-height: 100px;
}

 /* 
----- Bedriftsider -----
*/

.bedrift h2, .bedrift p {
    color: black;
}

.bedrift h2 {
    font-weight: 600;
    font-size: 22px;
}

.bedrift p {
    font-size: 18px;
}

.promokortliste {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1080px;
    margin: 96px auto 0 auto;
}

@supports (display: grid) {
    .promokortliste {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        column-gap: 40px;
        row-gap: 40px;
    }
}

.promokort {
    flex-basis: 333.33px;
    background: #f9fafc;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.promokort .bilde {
    height: 0;
    padding-bottom: 56.5%;
    overflow: hidden;
}

.promokort .bilde img {
    width: 100%;
    height: auto;
}

.promocontent {
    padding: 0 20px;
}

.promokort h2 {
    font-size: 22px;
    color: #212121;
    font-weight: 600;
}

.promokort button {
    background: #56a391;
    color: #fff;
    width: 100%;
}

.promokort button a {
    color: white;
}

@media screen and (max-width: 1120px) {
    .promokortliste {
        margin: 96px 20px 0 20px;
    }
}

@media screen and (max-width: 768px) {
    .promokortliste {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 580px) {
    .promokortliste {
        grid-template-columns: repeat(1, 1fr);
    }
}


 /* 
----- Article -----
*/

.single-post h2 {
	font-size: 22px;
}

.single article {
	max-width: 896px;
	margin: 0 auto;
}

.single .entry-header, .single .ingress {
	max-width: 700px;
	margin: 0 auto;
}

body:not(.twentyseventeen-front-page) .entry-header{
	padding-bottom: 60px;
}

.single .ingress {
	padding-bottom: 80px;
}

.single .entry-content p,
.single .entry-content h1, 
.single .entry-content h2,
.single .entry-content h3,
.single .entry-content h4,
.single .entry-content ul,
.single .entry-content ol,
.single .entry-content .wp-block-button,
.single .entry-content .wp-block-image {
	max-width: 690px;
	margin-left: auto;
	margin-right: auto;
}

.single .entry-content .wp-block-image.full-width {
	max-width: 100%;
}

.byline {
	display: none!important;
}

.alignright, .alignleft {
	max-width: 50%;
	width: 50%;
}

.aligncenter {
	width: 100%;
}

.wp-block-embed.alignright {
	max-width: 50%;
}

h2, h3, h4, h5, h6 {
	clear: none;
}

h3 {
	padding-top: 0.5em;
}

sup {
	font-size: 60%!important;
	vertical-align: 40%!important;
}

.no-p-top {
	padding-top: 0;
}

.green-paragraph {
	background-color: #dfece5;
	padding: 1em!important;
}

.navn {
	text-transform: capitalize;
	font-weight: bold;
}

.wp-block-separator {
	border-bottom: 2px solid #8f98a1!important;
}

.wp-block-image img {
	display: block;
}

.wp-block-image figure.alignright {
	float: none;
	max-width: 100%;
	margin-left: 0;
	margin-bottom: 24px;
}

.wp-block-columns.nowrap {
	flex-wrap: nowrap!important;
}

.wp-block-columns.padding-1rem .wp-block-column {
	padding: 1rem;
}

@media (max-width: 599px) {
	.wp-block-column {
		flex-basis: initial!important;
	}
}

[class^="wp-block-"]:not(.wp-block-gallery) figcaption, .post-thumbnail figcaption {
	text-align: left;
    background: #007D65;
    color: white;
    font-style: normal!important;
    font-size: 14px;
    padding: 10px 25px;
    margin-top: 0;
}

.txtBox {
	margin-bottom: 1em;
}

.txtBox img {
	max-width: 332px;
}

.txtBox, .txtBox-large, .event-meta {
	background: #dfece5;
	float: none;
	max-width: 100%;
	margin-left: 0;
	margin-bottom: 2em;
	padding: 15px;
}
@media (min-width: 670px) {
	.txtBox, .event-meta {
		float: right;
		max-width: 264px;
		margin-left: 24px;
		margin-bottom: 25px;
		font-size: 16px;
	}
	.txtBox ul {
		margin-left: 2rem;
	}
	.wp-block-image figure.alignright {
		float: right;
		max-width: 50%;
		margin-left: 24px;
		margin-bottom: 24px;
	}
}

@media (min-width: 1006px) {
	.txtBox, .event-meta, .wp-block-image figure.alignright {
		margin-right: -8vw;
	}
}

@media (min-width: 1420px) {
	.txtBox, .event-meta, .wp-block-image figure.alignright {
		margin-right: -16vw;
	}
}

.ikon {
    max-width: 200px;
    margin-bottom: 0 !important;
}

.has-green-color {
    background: #dfece5;
}

.wide-text-box {
    padding: 2rem;
}

.media-block-padding .wp-block-media-text__media, .wp-block-media-text__content {
	padding: 8%!important;
}

[class^="wp-block-"]:not(.wp-block-gallery) figcaption,
.post-thumbnail figcaption {
	text-align: left;
	background: #007D65;
	color: white;
	font-style: normal!important;
	font-size: 14px;
	padding: 10px 25px;
	margin-top: 0;
}

figcaption a {
	color: white;
}

.single .post-thumbnail img {
	display: block;
	width: 100%;
}

figcaption {
	box-sizing: border-box;
}

.wp-block-image img {
	width: 100%;
	display: block;
}

.is-resized img {
	width: unset;
}

@media screen and (min-width: 48em) {
	.single .entry-content .wp-block-image.size-full {
		max-width: 100%;
	}
}

.width-100p {
	width: 100px;
}

.box-shadow {
	box-shadow: 8px 3px 10px;
}

.no-box-shadow, .no-box-shadow * img, .no-box-shadow * a {
    box-shadow: none!important;
}

@media (min-width: 600px) {
	.wp-block-columns {
		flex-wrap: nowrap;
	}
}

.enkel-knapp .field-wrap {
	display: flex;
	flex-wrap: wrap;
}

.enkel-knapp .nf-field-label {
	flex-basis: 90%;
}

.enkel-knapp .nf-field-description {
	margin-right: 0;
	flex-basis: 100%;
}


/*
 * Single pages and articles 
*/

.single .entry-header, .page-template-default .entry-header {
	text-align: center;
}

.ingress {
	font-size: 20px;
	text-align: center;
}

.ingress p {
	margin: 0;
}

.page-template-default .type-page {
	max-width: 690px;
	margin: 0 auto;
}

.single .post-thumbnail {
	margin-top: 0;
	margin-bottom: 6em;
}

.single .entry-meta {
	color: #E8B537;
}

.single .entry-meta a {
	color: inherit;
	font-size: 11px;
}



/* Footer */

footer {
	background: #007D65;
	color: white;
}

footer h1, footer h2, footer p, footer a {
	color: inherit;
}

.site-footer .wrap {
	max-width: 100%;
	padding: 5vw 5vw;
}

.site-footer .textwidget {
	font-size: 14px;
}

.footer-widget-1, .footer-widget-2 {
	width: 100%!important;
	float: none!important;
	display: grid;
	grid-template-columns: 1fr;
}

.some-footer {
	list-style: none!important;
	margin-left: 40%!important;
}

.some-footer li {
	margin: 0;
	padding: 0!important;
	font-size: 20px;
}

footer .newsletter {
	border: 1px solid #E8B537;
	padding: 1em;
	font-family: Gordita-Medium;
	text-transform: uppercase;
	font-size: 21px;
	text-align: center;
}

#media_image-4 {
	max-width: 383px;
}

@media screen and (min-width: 30em) {
	.footer-widget-1 {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 2em;
	}

	.footer-widget-2 {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 2em;
	}
	
}

@media screen and (min-width: 48em) {
	.footer-widget-1 {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.footer-widget-2 {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

@media screen and (min-width: 1220px) {
	.footer-widget-1 {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.footer-widget-2 {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	
	.site-footer .wrap {
		padding-top: 200px 70px 70px;
	}
}

.site-info {
	display: none;
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}

.tabcontent .wp-block-column, .tabcontent .wp-block-group.one-third {
	background: #dfece5;
	padding: 1em;
}

.tabcontent .wp-block-column .wp-block-image {
	width: 100%;
}

.tabcontent .wp-block-group.one-third {
	max-width: 33%;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}



/* Media Queries */

@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap, .wrap {
		max-width: 1030px;
	}
	
	#panel3 .wrap {
		padding-left: 2em;
		padding-right: 2em;
	}

}

@media screen and (min-width: 48em) {
	
	.wrap {
		padding-left: 2em;
		padding-right: 2em;
	}
	
	/* Typography */
	.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
		font-size: 28px;
	}
	
	.page .panel-content .recent-posts .entry-title,
	.blog .site-main .entry-title {
		font-size: 20px;
	}
	
	.panel-content .wrap > .entry-header {
		text-align: center;
		font-size: 28px;
		margin-bottom: 60px;
	}
	
	/*Header*/
	.front-page-header-section {
		margin-bottom: 0;
	}

	.front-page-blurb {
		font-size: 28px;
		height: 35vh;
	}

	.dropdown-toggle .icon {
		width: 38px;
		height: 38px;
	}
	
	/* Front page panels */
	.post-5467 .panel-content .entry-content {
		font-size: 20px;
	}
	
	.read-more, .read-more a {
		font-size: 20px;
	}
	
	.panel-content .energiogklima {
		padding: 60px 83px;
	}
	
	.ek_blurb {
		font-size: 20px;
		max-width: 425px;
	}
	
	.recent-ek-posts {
		text-align: left;
	}
	
	.recent-ek-posts .entry-meta a {
		size: 11px;
	}
	
	.recent-ek-posts .rss-item-title a {
		font-size: 20px;
	}
	
	.recent-ek-posts p  {
		font-size: 16px;
	}
	
	.project-2c {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
	
	.header-2c {
		grid-column: 1/4;
		padding: 40px;
	}
	
	.tograder-blurb {
		font-size: 20px;
	}
	
	/* Publikasjon */
	.publikasjon-metawrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	
	.single-publikasjoner .entry-title {
		font-size: 28px;
	}
	
	/* Main Navigation */
	
	.navigation-top {
		bottom: initial;
		font-size: initial;
		left: initial;
		width: initial;
		position: absolute;
		right: 0;
		background: none;
		z-index: 99;
	}

	.navigation-top .wrap {
		max-width: initial;
		/* The font size is 14px here and we need 50px padding in ems */
		padding: initial;
	}

	.navigation-top nav {
		margin-left: initial;
		width: 0;
		transition: width 0.5s;
	}

	.site-navigation-fixed.navigation-top {
		bottom: initial;
		position: initial;
		left: initial;
		right: initial;
		top: initial;
		width: initial;
		z-index: initial;
	}

	.admin-bar .site-navigation-fixed.navigation-top {
		top: initial;
	}

	.js .menu-toggle,
	.js .dropdown-toggle {
		display: initial;
	}

	.main-navigation {
		width: initial;
		font-size: 28px;
	}
	
	.main-navigation .sub-menu {
		font-size: 20px;
	}

	.js .main-navigation ul,
	.js .main-navigation ul ul,
	.js .main-navigation > div > ul {
		display: none;
		padding: 0;
	}
	
	.main-navigation ul ul.toggled-on {
		display: block;
	}
	
	.main-navigation.toggled-on {
		width: 564px;
	}

	.main-navigation ul {
		background: initial;
		padding: initial;
	}
	

	.main-navigation > div > ul {
		border: initial;
		margin-bottom: initial;
		padding: initial;
	}

	.main-navigation li {
		border: initial;
		display: inline-block;
	}

	.main-navigation li li {
		display: initial;
	}

	.main-navigation a {
		display: block;
		padding: 0;
		text-decoration: none;
	}

	.main-navigation ul ul {
		background: initial;
		border: initial;
		left: initial;
		padding: initial;
		position: initial;
		top: initial;
		z-index: initial;
	}

	.main-navigation ul li.menu-item-has-children:before,
	.main-navigation ul li.menu-item-has-children:after,
	.main-navigation ul li.page_item_has_children:before,
	.main-navigation ul li.page_item_has_children:after {
		border-style: initial;
		border-width: initial;
		content: initial;
		display: initial;
		height: initial;
		position: initial;
		right: initial;
		bottom: initial;
		width: initial;
		z-index: initial;
	}

	.main-navigation ul li.menu-item-has-children.focus:before,
	.main-navigation ul li.menu-item-has-children:hover:before,
	.main-navigation ul li.menu-item-has-children.focus:after,
	.main-navigation ul li.menu-item-has-children:hover:after,
	.main-navigation ul li.page_item_has_children.focus:before,
	.main-navigation ul li.page_item_has_children:hover:before,
	.main-navigation ul li.page_item_has_children.focus:after,
	.main-navigation ul li.page_item_has_children:hover:after {
		display: initial;
	}

	.main-navigation ul li.menu-item-has-children:before,
	.main-navigation ul li.page_item_has_children:before {
		border-color: initial;
		bottom: initial;
	}

	.main-navigation ul li.menu-item-has-children:after,
	.main-navigation ul li.page_item_has_children:after {
		border-color: initial;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: initial;
		right: initial;
	}

	.main-navigation ul ul a {
		padding: initial;
		width: initial;
	}

	.main-navigation li li {
		-webkit-transition: initial;
		transition: initial;
	}

	.main-navigation li li:hover,
	.main-navigation li li.focus {
		background: initial;
	}

	.main-navigation li li a {
		-webkit-transition: initial;
		transition: initial;
	}

	.main-navigation li li.focus > a,
	.main-navigation li li:focus > a,
	.main-navigation li li:hover > a,
	.main-navigation li li a:hover,
	.main-navigation li li a:focus,
	.main-navigation li li.current_page_item a:hover,
	.main-navigation li li.current-menu-item a:hover,
	.main-navigation li li.current_page_item a:focus,
	.main-navigation li li.current-menu-item a:focus {
		color: initial;
	}

	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: initial;
		right: initial;
	}

	.main-navigation .menu-item-has-children > a > .icon,
	.main-navigation .page_item_has_children > a > .icon {
		display: none;
		left: initial;
		position: initial;
		top: initial;
	}

	.main-navigation ul ul .menu-item-has-children > a > .icon,
	.main-navigation ul ul .page_item_has_children > a > .icon {
		margin-top: initial;
		left: initial;
		position: initial;
		right: initial;
		top: initial;
		-webkit-transform: initial; /* Chrome, Safari, Opera */
		-ms-transform: initial; /* IE 9 */
		transform: initial;
	}

	.main-navigation ul ul ul {
		left: initial;
		margin-top: initial;
		top: initial;
	}

	.main-navigation ul ul li.menu-item-has-children.focus:before,
	.main-navigation ul ul li.menu-item-has-children:hover:before,
	.main-navigation ul ul li.menu-item-has-children.focus:after,
	.main-navigation ul ul li.menu-item-has-children:hover:after,
	.main-navigation ul ul li.page_item_has_children.focus:before,
	.main-navigation ul ul li.page_item_has_children:hover:before,
	.main-navigation ul ul li.page_item_has_children.focus:after,
	.main-navigation ul ul li.page_item_has_children:hover:after {
		display: initial;
	}

	.site-header .site-navigation-fixed .menu-scroll-down {
		display: initial;
	}
}


/* Overrides */

.is-resized img {
	max-width: 100%;
}

.social-navigation {
	display: none;
}

.entry-footer {
	display: none;
}

.page-template-default .type-page {
	max-width: 100%;
}

a {
	box-shadow: none!important;
}

b, strong {
	font-weight: normal;
	font-family: Gordita-Medium;
}

.wrap {
	box-sizing: content-box;
}

.entry-content a img, .comment-content a img, .widget a img {
	box-shadow: none!important;
}

.edit-link {
	display: none!important;
}

.post-thumbnail a:hover img, .post-thumbnail a:focus img {
	opacity: 1;
}

button, input[type="button"], input[type="submit"] {
	background-color: #007D65;
	color: white;
	padding: 8px 36px;
	border-radius: 0;
	font-size: 18px;
}

:not( .mejs-button ) > button:hover, :not( .mejs-button ) > button:focus, input[type="button"]:hover, 
input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: #59A593;
	color: #ffffff;
}

.search-form button {
	background: none;
	color: #007D65;
}

.search-form button:hover {
	background: none;
	color: #59A593;
}

.search-form .search-submit {
	padding: 0.5em 0;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, 
.archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
	max-width: 1030px;
}

/* .page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title { */
	/* color: #444443; */
	/* text-transform: none; */
	/* font-size: 18px; */
/* } */

.blog .site-main > article {
	padding-bottom: 0!important;
}

@media screen and (min-width: 30em) {
	h1 {
		font-size: 28px;
	}
}

@media screen and (min-width: 48em) {
	body:not(.has-sidebar):not(.page-one-column) .page-header, 
	body.has-sidebar.error404 #primary .page-header, 
	body.page-two-column:not(.archive) #primary .entry-header, 
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		float: none;
		width: 100%;
	}
	
	.blog:not(.has-sidebar) #primary article, 
	.archive:not(.page-one-column):not(.has-sidebar) #primary article, 
	.search:not(.has-sidebar) #primary article, 
	.error404:not(.has-sidebar) #primary .page-content, 
	.error404.has-sidebar #primary .page-content, 
	body.page-two-column:not(.archive) #primary .entry-content, 
	body.page-two-column #comments {
		float: none;
		width: 100%;
	}
	
	.navigation.pagination {
		float: none;
		margin: 0 auto;
	}
}